domain "faxtool_labels"
#
# file: faxtool.c, line number: 1191
msgid "%-25s%-25s%-25s"
msgstr
#
# file: faxtool.c, line number: 500
msgid "%16s   %9s   %14s   %5s   %21s  %s"
msgstr
#
# file: faxtool.c, line number: 1223
msgid "%25c%25c%25c"
msgstr
#
# file: faxtool.c, line number: 597
msgid "Cannot open %s"
msgstr
#
# file: faxtool.c, line number: 559
msgid "Command Failed!"
msgstr
#
# file: faxtool.c, line number: 112
#
# file: faxtool.c, line number: 130
msgid "Continue"
msgstr
#
# file: faxtool.c, line number: 110
#
# file: faxtool.c, line number: 128
msgid "Press Continue to Correct."
msgstr
#
# file: faxtool.c, line number: 615
msgid "Time Received      Filename            Sender   Pages                    Size  Quality"
msgstr
#
# file: faxtool.c, line number: 609
msgid "Updating Status..."
msgstr
#
# file: faxtool.c, line number: 127
msgid "You must specify at least one file to send."
msgstr
#
# file: faxtool.c, line number: 109
msgid "You must specify either Name or Company to use a cover page."
msgstr
#
# file: faxtool.c, line number: 1248
msgid "faxtool: fopen: "
msgstr
#
# file: faxtool.c, line number: 229
msgid "fork failed"
msgstr
